package org.josast.AX25;

public class Callsign {
	private char [] callsign= new char [6];
	private int ssid;
	
	
	public Callsign ()
	{
 
	}

	
	public String getCallsign() {
		return String.valueOf(callsign);
	}

	public void setCallsign(char[] callsign) {
		this.callsign = callsign;
	}

	public int getSsid() {
		return ssid;
	}

	public void setSsid(int ssid) {
		this.ssid = ssid;
	}


	public String toString()
	{
		
		return String.valueOf(callsign)+" SSID "+ssid ;
		
	}
	public boolean isCallsign(String in)
	{
		return in.equals(String.valueOf(callsign));
	}
}

